\input{BH/language_specific/\languagetag/dictionnary_armylist.tex}
\input{BH/language_specific/\languagetag/dictionnary_modelrules.tex}

\regularlistfalse

\startpremadelist{BEAST HERDS}
{BH}
{13cm}
{\listpremadeunits{BH/soothsayer}{BH/wildhorns}{BH/mongrels}{BH/minotaurs}
}
\twoarmyrule
{\primalinstinct}{\EWprimalinstinctdef}
{\throwingweapons}{\EWthrowingweaponsdef}
\spells
{\EWhealingwaters}
{\EWswarmofinsects}
\end{multicols}
